<?xml version="1.0" ?>
<map>
  <nodes>
    <node item_id="" file_surface="resources\images\rooms\Level12\Gallery\Gallery_0014_Background.jpg" x="512" y="384" z="0" layer="4" />
    <node item_id="Gallery_Clocks_link" file_surface="resources\images\rooms\Level12\Gallery\Gallery_0013_Clocks_link.png" x="516" y="378" z="1" layer="4" />
    <node item_id="Gallery_Picture_5" file_surface="resources\images\rooms\Level12\Gallery\Gallery_0012_Picture_5.png" x="958" y="387" z="2" layer="4" />
    <node item_id="Gallery_Picture_5_1" file_surface="resources\images\rooms\Level12\Gallery\Gallery_0011_Picture_5_1.png" x="958" y="387" z="3" layer="4" />
    <node item_id="Gallery_Picture_4" file_surface="resources\images\rooms\Level12\Gallery\Gallery_0010_Picture_4.png" x="819" y="380" z="4" layer="4" />
    <node item_id="Gallery_Picture_4_1" file_surface="resources\images\rooms\Level12\Gallery\Gallery_0009_Picture_4_1.png" x="819" y="380" z="5" layer="4" />
    <node item_id="Gallery_Picture_3" file_surface="resources\images\rooms\Level12\Gallery\Gallery_0008_Picture_3.png" x="676" y="375" z="6" layer="4" />
    <node item_id="Gallery_Picture_3_1" file_surface="resources\images\rooms\Level12\Gallery\Gallery_0007_Picture_3_1.png" x="676" y="375" z="7" layer="4" />
    <node item_id="Gallery_Picture_2" file_surface="resources\images\rooms\Level12\Gallery\Gallery_0006_Picture_2.png" x="348" y="377" z="8" layer="4" />
    <node item_id="Gallery_Picture_2_1" file_surface="resources\images\rooms\Level12\Gallery\Gallery_0005_Picture_2_1.png" x="348" y="377" z="9" layer="4" />
    <node item_id="Gallery_Picture_1" file_surface="resources\images\rooms\Level12\Gallery\Gallery_0004_Picture_1.png" x="204" y="383" z="10" layer="4" />
    <node item_id="Gallery_Picture_1_1" file_surface="resources\images\rooms\Level12\Gallery\Gallery_0003_Picture_1_1.png" x="204" y="383" z="11" layer="4" />
    <node item_id="Gallery_Picture_0" file_surface="resources\images\rooms\Level12\Gallery\Gallery_0002_Picture_0.png" x="61" y="387" z="12" layer="4" />
    <node item_id="Gallery_Picture_0_1" file_surface="resources\images\rooms\Level12\Gallery\Gallery_0001_Picture_0_1.png" x="61" y="387" z="13" layer="4" />
    <node item_id="t_Gallery_Pass_hover" file_surface="resources\images\rooms\Level12\Gallery\Gallery_0000_Pass_hover.png" x="524" y="531" z="14" layer="4"/>
    <animnode item_id="Gallery_Secret2_A" file_surface="resources\images\anim\Level12\Secret\Gallery_Secret2.xml" x="0" y="0" z="13" layer="4" sequense="1"/>
    <node item_id="Gallery_Secret2" file_surface="resources\images\anim\Level12\Secret\000006.png" x="512" y="384" z="13" layer="4"/>
    <animnode item_id="Gallery_Secret1_A" file_surface="resources\images\anim\Level12\Secret\Gallery_Secret1.xml" x="0" y="0" z="13" layer="4" sequense="1"/>
    <node item_id="Gallery_Secret1" file_surface="resources\images\anim\Level12\Secret\000003.png" x="512" y="384" z="13" layer="4"/>
    <!--<node item_id="Gallery_Pass_hover" file_surface="resources\images\anim\Level12\Secret\000001.png" x="1512" y="1389" z="14" layer="4"/>-->
    <!--x="512" y="389"-->
    <node item_id="Gallery_Secret" file_surface="resources\images\anim\Level12\Secret\000002.png" x="1512" y="1389" z="14" layer="4" />
    <!--<node item_id="Gallery_Pass_hover" file_surface="resources\images\rooms\Level12\Gallery\Gallery_0000_Pass_hover.png" x="525" y="530" z="14" layer="4" />-->
    <!--<animnode item_id="Gallery_Secret11_A" file_surface="resources\images\anim\Level12\Secret\Gallery_Secret1.xml" x="0" y="0" z="13" layer="4" sequense="1"/>-->

  </nodes>
</map>

